/*
Theme Name:     Vistra
Description:    A theme created for Vistra Energy corporation based on Materialist.
Author:         emergco
Template:       materialist

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#main {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}


.single .hentry, .page .hentry {
    padding-top: 0px;
    clear: both;
}

  .page .entry-title {
    padding: 0 50px 10px;
    display: block;
    font-size: 44px;
    font-size: 4.4rem;
	font-family: 'Montserrat', sans-serif;
}

.comment-body h2, .entry-content h2 {
    font-size: 19px;
    font-size: 1.9rem;
    color: #455A64;
    line-height: 1.3;
    margin-top: 0;
	}

#masthead {
    color: white;
    padding-top: 50px;
}

#masthead .site-branding {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    height: 0em;
}

#masthead .site-branding {
    margin: 1em 3em 9em 3em;
        margin-top: 1em;
        margin-right: 3em;
        margin-bottom: 9em;
        margin-left: 3em;
}

#masthead .site-title {
    font-size: 54px;
    font-size: 5.4rem;
    margin-left: 2em;
    display: block;
}

#header-menu {


}


#top-navigation {
    padding: 20px;
    background-color: #003f6e;
}


.drawer-content .drawer-navigation {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 15px 15px 15px 50px;
    border-bottom: 1px solid #DFDFDF;
    line-height: 1.8;
    background-color: #63a70a;
}

.drawer-content .drawer-navigation a {
    text-decoration: none;
    display: block;
    position: relative;
    color: white;

}

@media screen and (min-width: 360px) {
  #masthead .site-branding {
    margin: 1em 3em 9em 3em;
    background-color: grey;
  }
body.admin-bar #top-navigation {
    background-color: #003f6e;
}


@media screen and (min-width: 760px) {
  #masthead .site-branding {
    margin: 1em 3em 9em 3em;
  }

body.admin-bar #top-navigation {
    background-color: #003f6e;
}

@media screen and (min-width: 960px)
.error404 .hentry, .single .hentry, .page .hentry {
   padding-top: 0px;
   font-color: black
}

body.admin-bar #top-navigation {
    background-color: #003f6e;
}

#top-navigation {
    padding: 20px;
    background-color: #003f6e;
}

#main-menu li.current-menu-item a {
	background: #fff;
	border-top: none;
	border-bottom: 2px solid #fff;
	}